@charset "utf-8";
/*----------------------------------------------------
  お問い合わせ
----------------------------------------------------*/
.subnav-box {
  display: none;
}
.input-max {
  width: 100%;
}
.smf-item__label__text {
  position: relative;
  display: block;
  padding-right: 5rem;
}
.smf-item:has([data-validations~="required"]) .smf-item__label__text::after {
  position: absolute;
  top: 0;
  right: 0;
  width: 3em;
  height: 1.6em;
  display: grid;
  place-items: center;
  border-radius: 4px;
  content: "必須";
  font-size: 0.8em;
  text-align: center;
  color: #fff;
  background: #d13434;
}
@media screen and (max-width: 767.98px) {
}
@media screen and (max-width: 575.98px) {
  .cms-area .smf-item:has([data-validations~="required"]) .smf-item__label__text::after {
    position: static;
    margin-left: 1rem;
    display: inline-grid;
    vertical-align: middle;
  }
}
